/* Here you can include your additional CSS Styles */
.donate .d-btn a {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  line-height: 81px;
  padding: 0 50px;
  background: #b0c943;
  display: inline-block;
}            

.zo2-menu .menu-child .mega-dropdown-inner ul li a {
    text-transform: none;
  }            

.box-vpravo {
	background-color: #ffffff;
	padding: 10px;
	margin: 10px;
	float: right;
	width: 320px;
}            


.box-green {
	background-color: #ebf2cf;
	padding: 10px;
	margin: 10px;
	float: right;
	width: 320px;
}        

.prehledvclanku {
	background-color: #ebf2cf;
	padding: 8px 20px;
	margin: 5px;
	border-left: solid 5px #b0c943;
}            

.citace {
	color: #666666;
	font-size: 25px;
        line-height: 35px;
	padding: 10px;
	margin: 5px 5px 5px 10px;
	border-left: solid 3px #b0c943;
	float: right;
	width: 35%;
	font-family: Georgia, utopia, serif;